.searchBox{margin-top:1.16rem}

.header-container .search-header-container div#wrapper .group .view{width:2rem!important;}
.header-container .search-header-container div#wrapper .group .view>img{margin-left:-0.8rem !important;}
.header-container .search-header-container div#wrapper .group .view span.label{margin-left:-0.3rem !important;}

.search-img .view a span.tag{display:none;}
.search-img .detail-check .footer{display:none;}